body {
margin-top: 0;
margin-bottom: 0;
background-attachment: scroll;
background-repeat: no-repeat;
background-size: auto;
background-position: 50% 0%;
}

p {
color: #000000;
margin-left: 5px;
margin-right: 2px;
font-family: "Verdana", "Arial";
font-size: 12px;
}

a.link {
color: #000000;
text-decoration: none;
}

a.link4 {
color: #00AF00;
text-decoration: none;
}

#kozep { 
text-align: center;
font: bold 14px/23px Verdana, Arial;
}

#kozep_vid { 
text-align: center;
}

#kozepk { 
text-align: center;
font-size:18px;
}

/*#margo {
margin-right: 2px;
margin-left: 2px;
}*/

table {
font-family: "Verdana", "Arial";
font-size: 12px;
}

/*ul.menu {
  list-style: none;
  border: none;
  text-align:left;
}
ul.menu li {
  margin: 0 0 0 0.5em;
}
li.expanded {
  list-style-type: circle;
  list-style-image: url(menu-expanded.png);
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}
li.collapsed {
  list-style-type: disc;
  list-style-image: url(menu-collapsed.png);
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}
li.leaf {
  list-style-type: square;
  list-style-image: url(menu-leaf.png);
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}
li a.active {
  color: #000;
}
td.menu-disabled {
  background: #ccc;
}*/

a.linkscolor:link, a.linkscolor:visited, a.linkscolor:active { 
color: #000000;
font-family: "Verdana", "Arial";
font-size: 15px;
text-decoration: none;
}

a.linkscolor:hover { 
color: #00AF00;
text-decoration: none;
}

a.linkscolor2:link, a.linkscolor2:visited, a.linkscolor2:active { 
color: #000000;
font-family: "Verdana", "Arial";
font-size: 15px;
text-decoration: none;
}

a.linkscolor2:hover { 
color: #CFCFCF;
font-family: "Verdana", "Arial";
text-decoration: none;
}

a.linkscolor3:link, a.linkscolor3:visited, a.linkscolor3:active { 
color: #000000;
font-family: "Verdana", "Arial";
font-size: 15px;
text-decoration: none;
}

a.linkscolor3:hover { 
color: #000000;
text-decoration: none;
}

a.linkscolor4:link, a.linkscolor4:visited, a.linkscolor4:active { 
color: #000000;
font-family: "Verdana", "Arial";
font-size: 12px;
text-decoration: none;
}

a.linkscolor4:hover { 
color: #0096FF;
text-decoration: none;
}

td.top {
vertical-align: top;
font-family: "Verdana", "Arial";
font-size: 10px;
}

td.bal_csik {
border-left-color: #000000;
border-left-style: solid;
}

table {
border-spacing: 0;
}

#gcolor {
color: #0096FF;
}

tr.masodik {
    background-color: #F7CF43;
}